Read Me Before Asking For Support


Subject: Read Me Before Asking For Support
Hi all,
before asking for support please check that you have the latest version of Icy Phoenix installed with all released patches for that version.

Latest version is Icy Phoenix 1.3.0.53

We still support older versions... but we recommend you to update your site as soon as possible to fix all known bugs and security holes.

If you are using older versions please specify it in the post, otherwise we will assume that you are using latest available package.

Remember also that using the SEARCH function is sometimes the QUICKEST way to get support... :wink:

Thank you for your cooperation.

Last edited by Chaotic on Thu 10 Sep, 2009 22:22; edited 1 time in total
Subject: Re: Read Me Before Asking For Support
MMM, but 1.3.0.53a isn't a RC Version?

Subject: Re: Read Me Before Asking For Support
1.3.0.53 is a stable release.

Subject: Re: Read Me Before Asking For Support
Danielc wrote: [View Post]
1.3.0.53a


The "a" stays for first patch (some bugs fixed and small features added) for IP 1.3.0.53.
Probably you misunderstood because that patch was released as a "beta patch" for testing purpose, but I can confirm what Chaotic says so IP 1.3.0.53a is the latest stable version available (the patch works fine :wink: ).


Page 1 of 1


  
You cannot post new topics
You cannot reply to topics
You cannot edit your posts
You cannot delete your posts
You cannot vote in polls
You cannot attach files
You can download files
You cannot post calendar events

   

This is a "Lo-Fi" version of our main content. To view the full version with more information, formatting and images, please click here.

Powered by Icy Phoenix based on phpBB
Generation Time: 0.4689s (PHP: 4% SQL: 96%)
SQL queries: 15 - Debug Off - GZIP Enabled